.widget--meteo {
  padding-left:31px;
  display:inline-block;
}

.widget--meteo .hicon-label--t {
  display:inline-block;
  margin-left:0px;
}

.weather_ilmeteo{
  margin-left:0px;
  display:inline-block;
}
.weather_ilmeteo ul{
  list-style:none;
  padding:0px;
}
.weather_ilmeteo ul li{
  display:inline-block;
  text-transform:none;
  float:none;
  position:static;
}

.weather_ilmeteo ul li .change_city{
  position:absolute;
  left:0px;
  top:2px;
  width:24px;
  height:24px;
}

.weather_ilmeteo ul li .change_city img{
  width:24px;
  height:24px;
}
.weather_ilmeteo ul li .change_city:hover img{
  display:none;
}

.weather_ilmeteo ul li .change_city:before {
  display:none;
  content:"\e9d1";
  font-family: icon24!important;
  font-size:24px;
  position:absolute;
  top:-2px;

} 
  .weather_ilmeteo ul li .change_city:hover:before {
    display:block;
  }
.weather_ilmeteo ul li a.city{
  margin-right:7px;
  text-transform:none;
  display:inline-block;
  position:relative;
}
.weather_ilmeteo ul li a.city:after{
  content: ",";
  display:inline-block;
  position:absolute;
  right:-4px;
}
.weather_ilmeteo ul li .temp{
  display:none;
}

.weather_ilmeteo ul li form {
  background-color:#fff;
  left:0px;
}
.weather_ilmeteo ul li form ul.suggest_list{
  background:#fff;
}
.weather_ilmeteo ul li form ul.suggest_list li a{
  text-transform:none!important;
  font-family: sole_headline,Georgia,Times,"Times New Roman",serif;
}
